
"CFBundleName" = "Singlemizer";

"CFBundleDisplayName" = "Singlemizer";

"SinglemizerSupportURL" = "http://singlemizerapp.com/support";

"NSHumanReadableCopyright" = "© 2009–2013 Konstantin Pavlikhin.";

"WDSupportURL" = "http://singlemizerapp.com/support";
